/* ######### Matt Black Strip Main Menu Bar CSS ######### */

.mattblackmenu ul{
margin: 0;
padding: 0;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
list-style-type: none;
overflow: hidden;
width: 100%;

}

.mattblackmenu li{
display: inline;
margin: 0;
}

.mattblackmenu li a{
 border-right: 2px solid #DFE9F4;
    color: white;
    display: block;
    float: left;
    margin: 0;
    padding: 7px;
    text-decoration: none;
	text-align:center;
	min-width:83px;	

}

.mattblackmenu li a:visited{
color: white;
}

.mattblackmenu li a:hover{
background:#0e3b69; /*background of tabs for hover state */
}

.mattblackmenu a.selected{
background: #0e3b69; /*background of tab with "selected" class assigned to its LI */
}
